Subject: AD Review of draft-ietf-bfd-rfc5884-clarifications-02

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Thu, 24 Sep 2015 16:09:06 +0000

Hi!

This is a nice and to-the-point document!  I just have a couple of minor comments and nits.

I’m going ahead with the IETF Last Call and scheduling this document on the IESG Agenda (probably for Oct/15).  Please post an update before Oct/8.

Thanks!

Alvaro.

Minor:

  1.  Section 2.1. (Procedures for establishment of multiple BFD sessions)
     *   s/Section 6 of [RFC5884]/Section 4 of [RFC5884]
     *   "It further states that a BFD session SHOULD be established for each alternate path that is discovered.”  To avoid confusion as to where that rfc2119 keyword was used, please use quotes when referring to the text in rfc5884.
     *   "The remaining procedures of session establishment are as specified in [RFC5884].”  Please be specific where in the process should the specification in this document should be considered.  In this case I’m assuming that (if rfc5884) has been clear from the start, then this new procedure would have been in place right after the third paragraph in Section 4..

Nits:

  1.  2.1. (Procedures for establishment of multiple BFD sessions): s/discriminator (remote)/(remote) discriminator
  2.  Section 4. (Encapsulation) is superfluous.